/**
font face
*/
@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@700&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html,
body {
    margin: 0;
    padding: 0;
    color: #666f75;
    font-size: 15px;
    line-height: 1.4;
    font-weight: 400;
    font-style: normal;
    scroll-behavior: smooth;
    -moz-osx-font-smoothing: grayscale;
    font-family: 'Open Sans', sans-serif;
    -webkit-font-smoothing: antialiased;
}

:focus {
    outline: none !important;
}

img {
    border: 0;
    height: auto;
    display: block;
    max-width: 100%;
}

ul,
li,
a {
    margin: 0;
    padding: 0;
    text-decoration: none;
    transition: all 0.3s ease;
}

ol,
li,
a {
    margin: 0;
    padding: 0;
    text-decoration: none;
    transition: all 0.3s ease;
}

a:hover,
a:focus {
    outline: none;
    text-decoration: none;
}

ul,
ol {
    list-style-type: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #122835;
    margin-top: 0px;
    line-height: 1.1;
    font-weight: 700;
    margin-bottom: 0px;
    text-transform: uppercase;
    font-family: 'Raleway', sans-serif;
}

span {
    color: #8e8e8e;
    line-height: 1.5;
    font-weight: 400;
}

h1 {
    font-size: 50px;
}

h2 {
    font-size: 36px;
}

h3 {
    font-size: 30px;
}

h4 {
    font-size: 28px;
}

h5 {
    font-size: 24px;
}

h6 {
    font-size: 20px;
}

p {
    color: #8e8e8e;
    line-height: 1.5;
    letter-spacing: 0.5px;
}

.button,
.btn {
    color: #fff;
    outline: none;
    font-size: 15px;
    font-weight: 600;
    padding: 7px 15px;
    border-radius: 5px;
    letter-spacing: 1px;
    display: inline-flex;
    align-content: center;
    text-decoration: none;
    justify-content: center;
    border: 2px solid #73a0d0;
    background-color: #73a0d0;
    text-transform: uppercase;
    transition: all 0.3s ease;
}

.button a,
.btn a {
    color: #fff;
}

.button:hover,
.btn:hover {
    color: #fff;
    border-color: #3e6894;
    background-color: #3e6894;
}

.button:hover a,
.btn:hover a {
    color: #2a3159;
}

.dialog-off-canvas-main-canvas {
    width: 100%;
    display: block;
    overflow: hidden;
    position: relative;
}

input select,
textarea,
.form-control {
    width: 100%;
    resize: none;
    height: 50px;
    color: #8e8e8e;
    font-size: 15px;
    font-weight: 400;
    box-shadow: none;
    background: #fff0;
    padding: 10px 15px;
    border-radius: 50px;
    line-height: 1.42857143;
    border: 2px solid #eaf4f9;
}

input:focus,
select:focus,
textarea:focus,
.form-control:focus {
    outline: none;
    box-shadow: none;
    border-color: #eaf4f9;
}

textarea {
    border-radius: 30px !important;
}

.title-section {
    width: 75%;
    margin: 0 auto;
    padding: 0px 0px 50px 0px;
}

/* Header CSS Start */
ul.links.inline.list-inline {
    display: none;
}

header {
    top: 0px;
    left: 0px;
    z-index: 1;
    width: 100%;
    position: absolute;
}

body.user-logged-in header {
    top: 42px;
}

header img {
    width: 110px;
}

header .navbar-toggle {
    width: 40px;
    padding: 0px;
    height: 45px;
    display: block;
    margin-right: 0px;
}

header .navbar-header {
    width: 100%;
    display: flex;
    padding-top: 20px;
    align-items: center;
    margin-left: 0px !important;
    margin-right: 0px !important;
    justify-content: space-between;
}

header .navbar-header .region-logo {
    width: 100%;
}

header .navbar-toggle .icon-bar {
    width: 100%;
    background-color: #fff;
}

header .navbar-toggle .icon-bar:last-child {
    width: 65%;
    float: right;
}

header div#navbar-collapse {
    top: 0px;
    z-index: 9;
    right: -365px;
    position: fixed;
    transition: 0.5s;
    padding: 50px 30px;
    width: 0px !important;
    height: 100% !important;
    background-color: #73a0d0;
    display: block !important;
}

header.show_collapase div#navbar-collapse {
    right: 0px;
    width: 365px !important;
}

header div#navbar-collapse .region-navigation-collapsible nav,
header div#navbar-collapse .region-navigation-collapsible {
    height: 100%;
}

header div#navbar-collapse button.navbar-toggle {
    top: 22px;
    right: 22px;
    width: 30px;
    height: 30px;
    position: absolute;
    border-radius: 100%;
    background-color: #ebecec;
}

header div#navbar-collapse button.navbar-toggle i {
    color: #73a0d0;
    font-size: 20px;
    margin-top: 3px;
    margin-left: 1px;
}

header div#navbar-collapse img {
    margin: 0 auto;
}

header div#navbar-collapse .navbar-nav {
    width: 100%;
    display: grid;
    padding-top: 50px;
}

header div#navbar-collapse .navbar-nav a {
    color: #fff;
    text-transform: uppercase;
    border-bottom: 2px solid #81aad5;
}

header div#navbar-collapse .navbar-nav li:last-child a {
    border-bottom: 0px;
}

header div#navbar-collapse .navbar-nav a:hover {
    color: #73a0d0;
}

body.user-logged-in header div#navbar-collapse {
    top: 75px;
}

/* Header White CSS */
header.header_white {
    padding: 15px 0;
    position: static;
}

header.header_white .navbar-header {
    padding: 0;
}

header.header_white .navbar-header .logo {
    margin: 0;
    padding: 0;
}

header.header_white .navbar-toggle .icon-bar {
    background-color: #73a0d0;
}

/* Header CSS End */

/* Footer CSS Start */
footer {
    padding: 50px 0px 50px;
    background-color: #1e252b;
}

footer h2 {
    color: #fff;
    font-size: 18px;
    margin-top: 52px;
    font-weight: 600;
    letter-spacing: 1px;
    padding-bottom: 10px;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
}

.footer-bottom {
    padding: 20px 0px;
    text-align: center;
    background-color: #16374b;
}

p.our-info {
    color: #fff;
    font-weight: 600;
}

footer .site-footer__top {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

footer .site-footer__top .case {
    width: 33%;
    padding: 0px 15px;
}

footer .footer-description {
    position: relative;
}

footer .footer-description img {
    top: 0px;
    left: 0px;
    position: absolute;
}

footer .footer-description h2 {
    padding-left: 30px;
}

footer p {
    font-size: 14px;
}

footer .recent-post .views-row a {
    display: block;
    color: #8e8e8e;
    font-size: 14px;
    padding: 10px 0px;
}

footer .recent-post .views-row:first-child a {
    padding-top: 0px;
}

footer .recent-post .views-row {
    border-bottom: 1px dashed #8e8e8e;
}

footer .recent-post .views-row:last-child {
    border-bottom: 0px;
}

.our-work-post .view-content {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

.our-work-post .view-content img {
    width: 80px;
    height: 80px;
    object-fit: cover;
    margin-right: 4px;
    margin-bottom: 4px;
}

/* Footer CSS End */

/* Home Page CSS */

#slider .item {
    width: 100%;
    height: 100vh;
    display: flex;
    position: relative;
    align-items: center;
    background-size: cover;
    justify-content: center;
    background-repeat: no-repeat;
    background-position: center center;
}

.slider-inner h1 {
    margin: 0;
    color: #fff;
    font-size: 42px;
}

.slider-inner h1 span {
    color: #73a0d0;
    font-weight: 600;
    font-family: 'Raleway', sans-serif;
}

.slider-inner {
    margin: 0 auto;
    max-width: 700px;
    position: relative;
    text-align: center;
}

.slider-inner p {
    color: #fff;
    font-size: 17px;
}

#slider .slide-caption a {
    margin: 30px 0 0;
    display: inline-block;
}

.banner-arrow {
    height: 64px;
    position: relative;
}

.banner-arrow a {
    top: 0px;
    left: 50%;
    z-index: 0;
    width: 30px;
    display: block;
    cursor: pointer;
    position: absolute;
    animation-duration: 1s;
    margin: 0 auto !important;
    animation-name: my-bounce;
    -webkit-animation-duration: 1s;
    animation-direction: alternate;
    transform: translate(-50%, 0px);
    -webkit-animation-name: my-bounce;
    animation-iteration-count: infinite;
    -webkit-animation-direction: alternate;
    -webkit-animation-iteration-count: infinite;
}

@-webkit-keyframes my-bounce {
    from {
        top: 30px;
    }

    to {
        top: 50px;
    }
}

@keyframes my-bounce {
    from {
        top: 30px;
    }

    to {
        top: 50px;
    }
}

.path-frontpage section.about {
    margin: 5px 0 0 !important;
}

section.about {
    margin: 40px 0 0;
    position: relative;
    background-color: #fcfdfd;
    padding: 30px 0px 10px 0px;
}

section.about .wave-layer {
    content: "";
    width: 100%;
    top: -105px;
    height: 240px;
    position: absolute;
    background-size: 100% 100%;
}

section.about .wave-layer-mobile {
    display: none;
}

section.about img.grey-layer-left {
    top: -67px;
    width: 140px;
    height: 115%;
    position: absolute;
}

section.about .row {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

section.about .about_left {
    width: 33%;
    padding-left: 15px;
    padding-right: 15px;
}

section.about .about_right {
    z-index: 0;
    width: 66%;
    display: flex;
    padding-left: 15px;
    align-items: center;
    padding-right: 15px;
}

section.about .hovereffect {
    width: 329px;
    height: 330px;
    display: block;
    overflow: hidden;
    border-radius: 100%;
}

section.about p {
    text-align: justify;
}

section#documents {
    position: relative;
    padding: 100px 0px 50px;
    background-color: #fcfdfd;
}

section#documents img.grey-layer-left {
    left: 0px;
    top: -17px;
    width: 140px;
    position: absolute;
}

section#documents img.grey-layer-right {
    top: 0px;
    right: 0px;
    height: 100%;
    width: 117px;
    position: absolute;
}

section#documents .row {
    display: flex;
    flex-wrap: wrap;
}

.latest_activitie_box {
    width: 33%;
    z-index: 0;
    padding: 0px 15px;
}

.latest_activitie_box .blog-box {
    display: block;
    margin-bottom: 80px;
}

.latest_activitie_box .blog-box .blogimage {
    position: relative;
}

section#documents .blog-btn {
    margin: 0 auto;
}

.hovereffect {
    width: 100%;
    height: 100%;
    cursor: default;
    overflow: hidden;
}

.hovereffect img {
    width: 100%;
    display: block;
    position: relative;
    transition: all .4s linear;
    -webkit-transition: all .4s linear;
}

.hovereffect:hover img {
    transform: scale(1.2);
    -ms-transform: scale(1.2);
    -webkit-transform: scale(1.2);
}

.blog-box .blog-caption ul {
    display: flex;
    flex-wrap: wrap;
    margin: 0px 18px;
    padding: 5px 0px 5px;
    justify-content: space-between;
    border-bottom: 1px solid #e2e3e3;
}

.blog-box .blog-caption ul li {
    padding-left: 5px;
}

#documents .blog-box .blog-caption > ul.grid li {
    display: inline-block;
}

.blog-box .blog-caption > ul > li:first-child {
    margin: 0px;
    padding: 0px !important;
}

.blog-box .blog-caption ul li span {
    color: #666f75;
    font-size: 13px;
    font-style: italic;
    text-transform: capitalize;
}

.blog-box .blog-caption ul li span i {
    margin-right: 5px;
}

.blog-box .blog-caption h3 {
    font-size: 18px;
    font-weight: 500;
    margin-top: 15px;
    margin-bottom: 15px;
    letter-spacing: 1px;
    text-transform: unset;
}

.blog-box .blog-caption h3 a {
    color: #122835;
}

.blog-box .blog-caption p {
    font-size: 14px;
    margin-bottom: 10px;
}

#documents .blog-box .blogimage .author {
    left: -4px;
    bottom: 5px;
    color: #fff;
    padding: 7px 20px;
    position: absolute;
    background-color: #73a0d0;
}

section#our-staff {
    padding: 100px 0px 30px;
}

.single-team {
    margin-bottom: 80px;
}

section#our-staff .field--name-field-team-member {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

section#our-staff .field--name-field-team-member .field--item {
    width: 33%;
}

.team_member_image {
    width: 282px;
    height: 282px;
    overflow: hidden;
    margin: 0 auto 12px;
    border-radius: 100%;
    border: 4px solid #e3ebec;
}

.team_member_image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.single-team p {
    margin-bottom: 0px;
}

.single-team .team-social a {
    color: #878a8e;
    font-size: 23px;
    margin-right: 10px;
}

.single-team .team-social a:hover {
    color: #73a0d0;
}

section.call-to-action {
    padding: 80px 0px 50px;
}

.call-to-action .row {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.call-to-action .case {
    width: 50%;
    padding: 0px 15px;
}

.pre-footer h2 {
    margin-bottom: 50px;
}

.pre-footer h3 {
    color: #3b4348;
    font-size: 20px;
    font-weight: 500;
}

.clients-mailchimp {
    padding: 20px 0px 0px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

.latest-tweets {
    padding: 50px 0px;
    background-size: cover;
    background-repeat: no-repeat;
}

.latest-tweets h2 {
    color: #fff;
}

.clients-mailchimp .clients-count-view {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

.clients-mailchimp .clients-count-view figure {
    width: 90px;
}

.clients-count-view .clients-count-caption {
    width: 70%;
}

.clients-count-view .clients-count-caption h3 {
    color: #fff;
    font-weight: 600;
}

.clients-count-caption .field--name-field-description {
    color: #fff;
}

.clients-count-view .subscribe-popup {
    height: 54px;
    width: 183px;
    display: flex;
    border-radius: 50px;
    align-items: center;
    background-color: #4196cb;
    border: 2px solid #c5e1f0;
}

.pre-footer-form .form-actions {
    width: 100%;
}

.pre-footer-form button {
    width: 100%;
    padding: 10px 15px;
    border-radius: 50px;
    border-color: #4199cd;
    background-color: #4199cd;
}

.pre-footer-form form .col-md-12,
.pre-footer-form form .col-md-6 {
    padding: 0px;
}

.pre-footer-form form .captcha {
    width: 100%;
}

.pre-footer-form form .anatomy {
    padding-right: 10px;
}

#subscribeModal button.close {
    top: 8px;
    bottom: 0;
    opacity: 1;
    right: 0px;
    width: 50px;
    height: 50px;
    display: block;
    position: absolute;
    border-radius: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(../images/popup-close.png);
}

#subscribeModal form button.form-submit {
    width: 100%;
    margin-top: 15px;
    padding: 10px 15px;
    border-radius: 50px;
    border-color: #4199cd;
    background-color: #4199cd;
}

#subscribeModal .block-title {
    display: none;
}

.visually-hidden {
    height: 0px;
}

/* Home Page CSS End */

/* Tweet CSS Home Page */
#wall {
    padding-top: 60px !important;
}

#social-stream .dcsns-content {
    height: auto !important;
}

.dcsns {
    margin: 0;
    width: 32%;
    color: #444;
    float: left;
    flex-wrap: wrap;
    clear: none !important;
    display: flex !important;
    list-style: none outside none;
    margin-right: 10px !important;
}

#social-stream ul.stream {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

#social-stream ul.stream li {
    width: 100%;
    font-size: 15px;
    border-radius: 12px;
    font-family: 'Open Sans', sans-serif;
}

#social-stream ul.stream li:before {
    top: 8px;
    right: 14px;
    color: #1da1f2;
    font-size: 22px;
    content: "\f099";
    font-weight: 400;
    position: absolute;
    font-family: "Font Awesome 5 Brands";
}

#social-stream ul.stream li:last-child {
    margin: 0 0px 20px 0;
}

#social-stream .dcsns-content {
    height: auto;
    margin-bottom: 0px;
}

#social-stream ul.stream li .section-intro {
    background-color: #1da1f2;
    border-radius: 0px 0px 12px 12px;
}

#social-stream span.twitter-user {
    margin-bottom: 20px;
}

#social-stream span.twitter-user a {
    color: grey;
    display: grid;
}

#social-stream span.twitter-user a strong {
    color: #000;
}

#social-stream span.section-thumb {
    overflow: hidden;
    border-radius: 50px;
}

#social-stream .section-thumb img {
    border: 0px;
    padding: 0px;
}

#social-stream span.twitter-text {
    color: #363636;
}

/* Banner Section CSS */
.banner {
    margin: 0;
    width: 100%;
    padding: 110px 0 70px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: left top;
}

.banner .banner_caption {
    width: 100%;
    color: #ffffff;
    margin: 0 auto;
    max-width: 700px;
    padding: 50px 0 0;
    text-align: center;
}

.banner .banner_caption h1 {
    color: #ffffff;
    font-size: 50px;
    font-weight: 700;
    line-height: 1.1;
    text-transform: uppercase;
}

.banner .banner_caption h1 span {
    color: #73a0d0;
    font-size: 50px;
    font-weight: 700;
    text-transform: uppercase;
}

.banner .banner_caption p {
    padding: 0;
    color: #ffffff;
    font-size: 16px;
    margin: 0 0 15px;
}

/* Tweet CSS End Home Page */

/* User Login Page CSS */
.user_login {
    margin: 0;
    width: 100%;
    display: flex;
    padding: 15px 0;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

.user_login .user_login_image figure {
    margin: 0;
    padding: 0;
    width: 230px;
    display: block;
}

.user_login .user_login_image figure img {
    width: 100%;
    opacity: 0.6;
}

.user_login .user_login_form {
    width: calc(100% - 275px);
}

.user_login .user_login_form h2 {
    padding: 0;
    color: #73a0d0;
    font-weight: 700;
    margin: 0 0 15px;
    text-transform: uppercase;
}

.user_login .user_login_form .tabs {
    padding: 0;
    width: 100%;
    margin: 0 0 15px;
}

.user_login .user_login_form .tabs ul {
    border: 0;
    padding: 0;
    width: 100%;
    margin: 0 -12px;
    list-style: none;
}

.user_login .user_login_form .tabs ul li {
    margin: 0;
    border: 0;
    padding: 0 12px;
    list-style: none;
}

.user_login .user_login_form .tabs ul li a {
    margin: 0;
    border: 0;
    padding: 0;
    opacity: 0.3;
    color: #142c54;
    font-weight: 700;
    text-transform: uppercase;
    font-family: 'Raleway', sans-serif;
}

.user_login .user_login_form .tabs ul li.active a {
    opacity: 1;
}

.user_login .user_login_form form > div label {
    display: none;
}

.user_login .user_login_form form > div input {
    height: 45px;
    color: #5e5e5e;
    font-size: 16px;
    font-weight: 400;
    padding: 6px 12px;
    border-radius: 4px;
    border: 1px solid #babbbb;
}

.user_login .user_login_form form .form-actions .form-submit {
    margin: 0;
    width: 100%;
    color: #ffffff;
    font-size: 16px;
    font-weight: 700;
    padding: 12px 15px;
    text-transform: uppercase;
    border: 1px solid #7d7d7d;
    background-color: #73a0d0;
    font-family: 'Source Sans Pro', sans-serif;
}

.user_login .user_login_form form .form-actions .form-submit:hover {
    color: #73a0d0;
    background-color: transparent;
}

.user_login .user_login_form form .form-actions .btn span {
    display: none;
}

/* Not Found Page CSS */
.page-system404 .site-footer {
    display: none;
}

.not_found {
    margin: 0;
    width: 100%;
    position: relative;
    padding: 60px 0 25px;
}

.not_found:before,
.not_found:after {
    content: '';
    z-index: -1;
    width: 200px;
    height: 100%;
    display: block;
    position: absolute;
}

.not_found:before {
    left: 0;
    bottom: 0;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: left top;
    background-image: url(../images/not-found-bg-before.png);
}

.not_found:after {
    right: 0;
    top: -100px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: left top;
    background-image: url(../images/not-found-bg-after.png);
}

.not_found .not_found_wrap {
    position: relative;
}

.not_found .not_found_wrap figure {
    left: 50%;
    top: -60px;
    padding: 0;
    width: 100%;
    z-index: -1;
    margin: 0 auto;
    display: block;
    max-width: 200px;
    position: absolute;
    transform: translateX(-50%);
}

.not_found .not_found_wrap figure img {
    width: 100%;
}

.not_found .not_found_wrap .not_found_box {
    margin: 0;
    padding: 0;
    width: 100%;
    position: relative;
    text-align: center;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: left top;
}

.not_found .not_found_wrap .not_found_box img {
    opacity: 0;
    object-fit: cover;
}

.not_found .not_found_wrap .not_found_box strong {
    left: 0;
    right: 0;
    margin: 0;
    padding: 0;
    color: #5aa1d3;
    font-size: 18px;
    font-weight: 700;
    text-align: center;
    position: absolute;
    top: calc(100% - 70px);
    text-transform: uppercase;
    transform: translateY(-100%);
    font-family: 'Raleway', sans-serif;
}

.not_found .not_found_wrap .btn_action {
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    margin: 15px 0 0;
    justify-content: center;
}

/* Access Denied Page CSS*/
.page-system403 .site-footer {
    display: none;
}

.access_denied {
    margin: 0;
    width: 100%;
    padding: 25px 0;
    min-height: 550px;
    position: relative;
}

.access_denied:before,
.access_denied:after {
    content: '';
    z-index: -1;
    width: 200px;
    height: 100%;
    display: block;
    position: absolute;
}

.access_denied:before {
    left: 0;
    bottom: 0;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: left top;
    background-image: url(../images/not-found-bg-before.png);
}

.access_denied:after {
    right: 0;
    top: -50px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: left top;
    background-image: url(../images/not-found-bg-after.png);
}

.access_denied .access_denied_wrap {
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.access_denied .access_denied_wrap figure {
    width: 400px;
}

.access_denied .access_denied_wrap figure img {
    width: 100%;
    object-fit: cover;
}

.access_denied .access_denied_wrap aside {
    width: calc(100% - 400px);
}

.access_denied .access_denied_wrap aside strong {
    padding: 0;
    color: #0060af;
    display: block;
    font-size: 38px;
    font-weight: 700;
    line-height: 1.1;
    margin: 0 0 15px;
    font-family: 'Raleway', sans-serif;
}

.access_denied .access_denied_wrap aside p {
    padding: 0;
    color: #85898d;
    font-size: 15px;
    margin: 0 0 15px;
}

/* Usser Password Page CSS */
.user_password {
    margin: 0;
    width: 100%;
    display: flex;
    padding: 15px 0;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

.user_password .user_password_image figure {
    margin: 0;
    padding: 0;
    width: 230px;
    display: block;
}

.user_password .user_password_image figure img {
    width: 100%;
    opacity: 0.6;
}

.user_password .user_password_form {
    width: calc(100% - 275px);
}

.user_password .user_password_form h2 {
    padding: 0;
    color: #73a0d0;
    font-weight: 700;
    margin: 0 0 15px;
    text-transform: uppercase;
}

.user_password .user_password_form .tabs {
    padding: 0;
    width: 100%;
    margin: 0 0 15px;
}

.user_password .user_password_form .tabs ul {
    border: 0;
    padding: 0;
    width: 100%;
    margin: 0 -12px;
    list-style: none;
}

.user_password .user_password_form .tabs ul li {
    margin: 0;
    border: 0;
    padding: 0 12px;
    list-style: none;
}

.user_password .user_password_form .tabs ul li a {
    margin: 0;
    border: 0;
    padding: 0;
    opacity: 0.3;
    color: #142c54;
    font-weight: 700;
    text-transform: uppercase;
    font-family: 'Raleway', sans-serif;
}

.user_password .user_password_form .tabs ul li.active a {
    opacity: 1;
}

.user_password .user_password_form form > div label {
    display: none;
}

.user_password .user_password_form form > div input {
    height: 45px;
    color: #5e5e5e;
    font-size: 16px;
    font-weight: 400;
    padding: 6px 12px;
    border-radius: 4px;
    border: 1px solid #babbbb;
}

.user_password .user_password_form form .form-actions .form-submit {
    margin: 0;
    width: 100%;
    color: #ffffff;
    font-size: 16px;
    font-weight: 700;
    padding: 12px 15px;
    text-transform: uppercase;
    border: 1px solid #7d7d7d;
    background-color: #73a0d0;
    font-family: 'Source Sans Pro', sans-serif;
}

.user_password .user_password_form form .form-actions .form-submit:hover {
    color: #73a0d0;
    background-color: transparent;
}

.user_password .user_password_form form .form-actions .btn span {
    display: none;
}


/* Usser Register Page CSS */
.user_register {
    margin: 0;
    width: 100%;
    display: flex;
    padding: 15px 0;
    flex-wrap: wrap;
    justify-content: space-between;
}

.user_register .user_register_image figure {
    margin: 0;
    padding: 0;
    width: 230px;
    display: block;
}

.user_register .user_register_image figure img {
    width: 100%;
    opacity: 0.6;
}

.user_register .user_register_form {
    width: calc(100% - 275px);
}

.user_register .user_register_form h2 {
    padding: 0;
    color: #73a0d0;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0 0 15px;
}

.user_register .user_register_form .tabs {
    padding: 0;
    width: 100%;
    margin: 0 0 15px;
}

.user_register .user_register_form .tabs ul {
    border: 0;
    padding: 0;
    width: 100%;
    margin: 0 -12px;
    list-style: none;
}

.user_register .user_register_form .tabs ul li {
    margin: 0;
    border: 0;
    padding: 0 12px;
    list-style: none;
}

.user_register .user_register_form .tabs ul li a {
    margin: 0;
    border: 0;
    padding: 0;
    opacity: 0.3;
    color: #142c54;
    font-weight: 700;
    text-transform: uppercase;
    font-family: 'Raleway', sans-serif;
}

.user_register .user_register_form .tabs ul li.active a {
    opacity: 1;
}

.user_register .user_register_form form > div label {
    display: none;
}

.user_register .user_register_form form > div .select2,
.user_register .user_register_form form > div select,
.user_register .user_register_form form > div input {
    height: 45px;
    color: #5e5e5e;
    font-size: 16px;
    font-weight: 400;
    padding: 6px 12px;
    border-radius: 4px;
    border: 1px solid #babbbb;
}

.user_register .user_register_form form > div.field--name-field-summary-project-details .cke_bottom,
.user_register .user_register_form form > div.field--name-field-summary-project-details .filter-wrapper {
    display: none;
}

.user_register .user_register_form form > div .select2 .selection {
    width: 100%;
    height: 100%;
}

.user_register .user_register_form form > div .select2 .selection .select2-selection {
    border: 0;
    width: 100%;
    height: 100%;
}

.user_register .user_register_form form > div .select2 .selection .select2-selection .select2-selection__rendered {
    padding: 0;
    width: 100%;
    height: 100%;
}

.user_register .user_register_form form > div .select2 .selection .select2-selection .select2-selection__arrow {
    display: none;
}


.user_register .user_register_form form .form-actions .form-submit {
    margin: 0;
    width: 100%;
    color: #ffffff;
    font-size: 16px;
    font-weight: 700;
    padding: 12px 15px;
    text-transform: uppercase;
    border: 1px solid #7d7d7d;
    background-color: #73a0d0;
    font-family: 'Source Sans Pro', sans-serif;
}

.user_register .user_register_form form .form-actions .form-submit:hover {
    color: #73a0d0;
    background-color: transparent;
}

.user_register .user_register_form form .form-actions .btn span {
    display: none;
}

/* Aall Node Page CSS */
.all_node {
    margin: 0;
    width: 100%;
    padding: 50px 0;
}

.all_node .all_node_wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.all_node .all_node_wrapper .supporting_document {
    padding: 20px 0px 0px 0px;
}


.all_node .all_node_wrapper .left {
    width: calc(100% - 415px);
}

.all_node .all_node_wrapper .left figure {
    padding: 0;
    width: 100%;
    margin: 0 0 15px;
}

.all_node .all_node_wrapper .left figure img {
    width: 100%;
    object-fit: cover;
}

.all_node .all_node_wrapper .left h2 {
    padding: 0;
    color: #122835;
    font-size: 30px;
    font-weight: 700;
    margin: 0 0 15px;
}

.all_node .all_node_wrapper .left h2 span {
    margin: 0;
    padding: 0;
    display: block;
    color: #122835;
    font-size: 30px;
    font-weight: 700;
}

.all_node .all_node_wrapper .left .info {
    display: flex;
    flex-wrap: wrap;
    padding: 0 0 15px;
    align-items: center;
    margin: 0 -15px 15px;
    justify-content: space-between;
    border-bottom: 1px solid #dddddd;
}

.all_node .all_node_wrapper .left .info .left {
    width: 25%;
}

.all_node .all_node_wrapper .left .info .right {
    width: 75%;
}

.all_node .all_node_wrapper .left .info > div {
    padding: 10px 15px;
    font-size: 16px;
    font-weight: 400;
    font-style: italic;
}

.all_node .all_node_wrapper .left .info > div ul {
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px;
    list-style: none;
    align-items: center;
    justify-content: flex-end;
}

.all_node .all_node_wrapper .left .info > div ul li {
    padding: 0 15px;
}

.all_node .all_node_wrapper .left .info > div ul li .file {
    position: relative;
}

.all_node .all_node_wrapper .left .info > div ul li .file:before {
    top: 0;
    left: -20px;
    display: block;
    content: "\f0c6";
    font-size: 18px;
    font-weight: 900;
    position: absolute;
    font-family: "Font Awesome 5 Free";
}

.all_node .all_node_wrapper .left .info > div ul li span {
    margin: 0;
    border: 0;
    padding: 0;
    color: #73a0d0;
    font-size: 16px;
    font-weight: 400;
}

.all_node .all_node_wrapper .left .info > div ul li .file .file-icon,
.all_node .all_node_wrapper .left .info > div ul li .file .file-size {
    display: none;
}

.all_node .all_node_wrapper .right {
    width: 400px;
}

.all_node .all_node_wrapper .right .soure {
    margin: 0;
    padding: 0;
    width: 100%;
}

.all_node .all_node_wrapper .right .soure span {
    padding: 0;
    color: #65b9d7;
    display: block;
    font-size: 16px;
    font-weight: 700;
    margin: 0 0 10px;
    text-transform: uppercase;
}

.all_node .all_node_wrapper .right .soure ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.all_node .all_node_wrapper .right .soure ul li {
    padding: 0;
    margin: 0 0 12px;
    list-style: none;
    border-bottom: 1px solid #dddddd;
}

.all_node .all_node_wrapper .right .soure ul li strong {
    margin: 0;
    padding: 0;
    display: block;
    color: #122835;
    font-size: 20px;
    text-transform: uppercase;
}

.all_node .all_node_wrapper .right .soure ul li p {
    padding: 0;
    color: #666f75;
    font-size: 13px;
    font-weight: 300;
    margin: 0 0 10px;
}

.all_node .all_node_wrapper .right .news {
    margin: 0;
    padding: 0;
    width: 100%;
}

.all_node .all_node_wrapper .right .news strong {
    padding: 0;
    color: #008cbe;
    display: block;
    font-size: 20px;
    margin: 0 0 10px;
    font-weight: 700;
    text-transform: uppercase;
}


.all_node .all_node_wrapper .right .news ul {
    padding: 0;
    display: flex;
    margin: 0 -2px;
    flex-wrap: wrap;
    list-style: none;
    justify-content: space-between;
}

.all_node .all_node_wrapper .right .news ul li {
    width: 50%;
    padding: 0 2px;
    margin: 0 0 30px;
}

.all_node .all_node_wrapper .right .news ul li figure {
    margin: 0;
    padding: 0;
    width: 100%;
    display: block;
    position: relative;
}

.all_node .all_node_wrapper .right .news ul li figure img {
    width: 100%;
    object-fit: cover;
}

.all_node .all_node_wrapper .right .news ul li figure figcaption {
    left: 15px;
    right: 15px;
    color: #ffffff;
    font-size: 11px;
    padding: 5px 10px;
    position: absolute;
    align-items: center;
    display: inline-flex;
    top: calc(100% + 15px);
    justify-content: center;
    background-color: #4b748f;
    transform: translateY(-100%);
}

.all_node .all_node_wrapper .right .gallery {
    margin: 0;
    padding: 0;
    width: 100%;
}

.all_node .all_node_wrapper .right .gallery strong {
    padding: 0;
    color: #008cbe;
    display: block;
    font-size: 20px;
    margin: 0 0 10px;
    font-weight: 700;
    text-transform: uppercase;
}

.all_node .all_node_wrapper .right .gallery .masonry {
    display: grid;
    grid-template-columns: repeat(3, minmax(100px, 1fr));
    grid-gap: 5px;
    grid-auto-rows: 0;
}

@media only screen and (max-width: 1023px) and (min-width: 768px) {
    .all_node .all_node_wrapper .right .gallery .masonry {
        grid-template-columns: repeat(3, minmax(100px, 1fr));
    }
}

@media only screen and (min-width: 1024px) {
    .all_node .all_node_wrapper .right .gallery .masonry {
        grid-template-columns: repeat(3, minmax(100px, 1fr));
    }
}

.view-latest-updates .row {
    display: flex;
    flex-wrap: wrap;
}

.view-latest-updates .pagination {
    margin: 15px 0 60px;
}

.view-latest-updates .pagination li a span {
    line-height: 1.4;
}

.multipurpose_view .viewsreference--view-title {
    color: #122835;
    font-size: 36px;
    line-height: 1.1;
    font-weight: 700;
    text-align: center;
    margin: 30px 0 60px;
    text-transform: uppercase;
    font-family: 'Raleway', sans-serif;
}

.view-latest-updates .latest_activitie_box .author {
    left: -4px;
    bottom: 5px;
    color: #fff;
    padding: 7px 20px;
    position: absolute;
    background-color: #73a0d0;
}
